@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: 0.5px;
}
p{
	font-size: 12px;
}
img{
	border: none;
}
a,a:visited,a:hover,a:active{
	color: #96012a;
	font-size: 12px;
	font-weight: bold;
}

div.times{
	font-size: 12px;
		color: #96012a;
	font-weight: bold;
	
}
div.hours{
	font-size: 12px;
	float: left;
	padding-right: 10px;
	height: 25px;
	font-weight: bold;
}
#wrapper {
	margin: 0px auto;
	width: 1200px;
	height: 850px;
}

#logo{
	width: 320px;
	margin-top: 10px;
	
}
#left_col{
	float: left;
	width: 320px;
}
#right_col{
	float: right;
	width: 880px;
}
#location_hours{
	width: 320px;
	padding-top: 0px;

}

.location{
	width: 320px;
	clear: both;
	padding-bottom: 0px;
	padding-top: 0px;
}
#wood_board{
	width: 880px;
	background-image: url(images/wood_background.jpg);
	float: right;
	height: 795px;
	margin-top: -5px;
	padding-top: 5px;
	background-repeat: no-repeat;
	background-position: right;
}

hr {
	
	clear: left;
	border: thin solid #a27325;
	width: 310px;
	float: left;
}

.polaroid{
	position: relative;
	display: inline;
}

#polaroid_1{
	top: 50px;
	left: 15px;
	z-index: 1;
}
#polaroid_2{
	top: 75px;
	left: 0px;
	margin-left: -45px;
	z-index: 0;
}
#polaroid_3{
	top: 25px;
	left: 15px;
	z-index: 1;
	clear: left;
}
#polaroid_4{
	top: 45px;
	left: 0px;
	margin-left: -45px;
	z-index: 2;
}

h1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #96012a;
	font-size: 14px;
	margin-top: 0px;
}

.map_link{
	margin-top: 2px;
	float: right;
	margin-right: 10px;

}
#share_this{
	float: right;
	margin-right: 52px;
	margin-top: 25px;
	width: 250px;
}
#contact{
	padding-top: 10px;
	
}
#footer{
	text-align: right;
	margin-right: 10px;
}
#footer, #footer a, #footer a:active, #footer a:visited{
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
}
#footer a:hover{
	text-decoration: underline;
	font-weight: normal;
}
#twitter_feed{
	float: right;
	clear: right;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 75px;
	margin-right: 50px;
}
#twitter_feed a,#twitter_feed a:visited,#twitter_feed a:active, #twitter_feed a:hover{
	font-weight: normal;
}